Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 611887 - rdiff-backup requires pylibacl and pyxattr
rdiff-backup requires pylibacl and pyxattr
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: rdiff-backup (Show other bugs)
el6
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 15:03 EDT by Florian La Roche
Modified: 2010-07-08 18:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 18:08:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2010-07-06 15:03:37 EDT
Description of problem:
rdiff-backup requires pylibacl and pyxattr, but both rpm packages
are currently not released within the rhel6 beta channel.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Kevin Fenzi 2010-07-07 01:25:34 EDT
Yeah, these need to be built for epel6. 

I'll try and get that done soon.
Comment 2 Kevin Fenzi 2010-07-08 18:08:17 EDT
Built. They should show up in the next push. :) 

Sorry for the trouble.

Note You need to log in before you can comment on or make changes to this bug.